---
id: scope-type-delete
title: "Delete a scope type"
description: "Delete a scope type."
sidebar_label: "Delete a scope type"
hide_title: true
hide_table_of_contents: true
api: eJzdVktvIzcM/isCT7vArO28LnNzNymaoiiCjYMukAQBLdEe7WqkWYmTJjXmvxfUTOyxkz4ubYH6IGskivz0kRS5gdBQRLbBXxooIenQ0Ad+bqg05IgJCmBcJyhv4Vr2lOzBfQGJdBstP0N5u4ElYaQ4b7mC8va+uy/AUNLRNqIYSjjPuhSqtNUxgQIajFgTU0xZixXRBrmCAjzWBCVYAwUkXVGNUG4gGy8hcbR+DV0Bkb61NpKBkmNLh2YXFanLcxVWiis6sE1PWDeOoDw6Pjk9E8iRUhN8oiSWjmcz+Xutb8uX+hWTSq3WlNKqdROBc/r58+tTH50lz4piDFFtjSjTkuKgrH9EZ42yvmlZhahqm5L1a7UjR+Dq4Jk8i3ZsGmd1xjD9ksTE5jVFYfmFNMOYoVtIjNymj8GIWzMeKKCmlHCdfdpEuR3bnoKR9E6v9UxrknP7l/xhsbhS/QmlgyEVqYmUyLPcJdPfkLYrq5Ue8/GOJutJoU5nMxmOZDiR4fT9npNOZ7NOSNjDMoTBIZS5qlFX1tOHSGhw6WiwlXFxhaw0Mq1DtL9R6rFRfKSoVmhdG/fDA5ZoHoRESiwu7mn7GyCW0dKqUFVbo98hGUm9xGUPTtS9sHEH36FRn3qjdyALNx5brjJkcwf75IylBeKLR/8apDFWpuiUIUbrksJlaHkHa9+OxP9ARY7+Gt0qxJqMyux6RuvJbEN6HMFd/hVw9laGXPf0H2aI9SbHuV8r9Mqm1JIKPoObX12qZA39z1IjjYkYguFMUuNsdizDyb7jz/67rJDLRo/uoRd66Cn71/LjcjCvhtC5EJk+U2TFalI3Hh/ROtH6KmHePP6Pps7cq9bTU0OayQxXClq3MZKZqCtHmEhxfFa4RuuVQ6b4kjUZF1dBCvS2Kuc6WcI0V7UHATvdWNNJucx36ktqGx2UUDE3qZxOsbET3zrXOGRJ3IkONXSjYn4tudKH+Likb8kQRS8FOb+NWQiKYfJ9iDUylPDjLwsQ2NavghwXPD1vR5PZZCZNheXMy88jOJLV4oQmJK4xJ+/QBrzRPxx6ZLN7B/6o3RguwfTE08ah9WIsM7QZ6LyFHZ1QQGmN5H4VEsveZrPERDfRdZ0sf2spSvtzX8AjRiuBljk3NsncQLlClw6bkjHOd5+GF+i9+rNW5U3cwyL6ZxD7rpUvKOArPfd9U3ffFVARGooZVr8x15oaHh159WRKPGzD7fzip4vFBRSA+4Fw4Phs4E1Em00vsQhfyXfdFiDLt2Dsut8BOsudMQ==
sidebar_class_name: "delete api-method"
info_path: docs/api/nullplatform-api
custom_edit_url: null
---

import MethodEndpoint from "@theme/ApiExplorer/MethodEndpoint";
import ParamsDetails from "@theme/ParamsDetails";
import RequestSchema from "@theme/RequestSchema";
import StatusCodes from "@theme/StatusCodes";
import OperationTabs from "@theme/OperationTabs";
import TabItem from "@theme/TabItem";
import Heading from "@theme/Heading";

<Heading
  as={"h1"}
  className={"openapi__heading"}
  children={"Delete a scope type"}
>
</Heading>

<MethodEndpoint
  method={"delete"}
  path={"/scope_type/{id}"}
  context={"endpoint"}
>
  
</MethodEndpoint>



Delete a scope type.

<Heading
  id={"request"}
  as={"h2"}
  className={"openapi-tabs__heading"}
  children={"Request"}
>
</Heading>

<ParamsDetails
  parameters={[{"in":"path","name":"id","schema":{"type":"string"},"required":true,"description":"The ID of the scope type.","example":12345}]}
>
  
</ParamsDetails>

<RequestSchema
  title={"Body"}
  body={undefined}
>
  
</RequestSchema>

<StatusCodes
  id={undefined}
  label={undefined}
  responses={{"200":{"description":"The operation was successful."},"4XX":{"description":"Client error responses due to invalid input or missing parameters.","content":{"application/json":{"schema":{"type":"object","required":["statusCode","error","message"],"properties":{"statusCode":{"type":"integer","description":"HTTP status code representing the specific client error (e.g., 400, 401, 403, 404).","example":400},"code":{"type":"string","description":"A machine-readable error code that categorizes the server failure.","example":"bad_request"},"error":{"type":"string","description":"A brief, human-readable description of the error type (e.g., \"Bad Request\", \"Unauthorized\").","example":"Bad Request"},"message":{"type":"string","description":"Additional details about the error.","example":"The request was malformed or contained invalid parameters."}}}}}},"5XX":{"description":"Server error responses indicating an issue on the API side.","content":{"application/json":{"schema":{"type":"object","required":["statusCode","error","message"],"properties":{"statusCode":{"type":"integer","description":"HTTP status code representing the specific server error (e.g., 500, 502, 503).","example":500},"code":{"type":"string","description":"A machine-readable error code that categorizes the server failure.","example":"internal_server_error"},"error":{"type":"string","description":"A brief, human-readable description of the error type (e.g., \"Internal Server Error\", \"Service Unavailable\").","example":"Internal Server Error"},"message":{"type":"string","description":"Additional details about the error.","example":"An unexpected error occurred. Please try again later."}}}}}}}}
>
  
</StatusCodes>


      